<?php
namespace twa\htmlhelpers\helpers;

use twa\ecomgeneral\models\EcomStoreModel;
use twa\ecomprofile\models\EcomCountriesModel;

class imageHelper
{
    private $url;

    function __construct(){
    }

    public function rernder(){
        $html = "";
        return $html;
    }

    public function url($url){
        $this->url = $url;
    }

}
